spring:
  application:
    name: @project.name@

server:
  port: 9090

eureka:
  client:
    serviceUrl:
      defaultZone: http://localhost:8761/eureka/

endpoints:
  enabled: true

management:
  security:
    enabled: false

zuul:
  routes:
    service1:
      path: /users/**
      serviceId: service1
      stripPrefix: false
    service2:
      path: /companies/**
      serviceId: service2
      stripPrefix: false
    service3:
      path: /users-test/**
      serviceId: service3
      stripPrefix: false

logging:
  file: log/${spring.application.name}.log
  config: classpath:logback.xml
